Built IOS error

I Got the following message when I try to upload App to the Apple Store:

ERROR ITMS-90725 SDK version Issue. This app was built with the IOS 13.2 SDK. All IOS app submitted to the app store must be with the ios 14 SDK or later, included in Xcode 12 or later.

Does anyone know if this is something that I can fix in my side.

Thanks

1 Like

Appgyver has to fix this

I am facing the same issue too. My xcode is 12.3 (12C33). Is there something I could do to resolve or it would have to depend on Appgyver?

They have to do the upgrade on their side. I dont know why they havent done this already.

Hey,

This should be fixed now, but you need to rebuild and submit the new build. Let us know if it still doesn’t work!

I was able to submit. Thanks for the quick fix.